import pytest


class TestDiffusionQuerySet:
    @pytest.mark.django_db
    def test_episode_by_obj(self, episodes):
        pass

    @pytest.mark.django_db
    def test_episode_by_id(self, episodes):
        pass

    @pytest.mark.django_db
    def test_on_air(self, episodes):
        pass

    @pytest.mark.django_db
    def test_now(self, episodes):
        pass
